Subject: RE: Bridgeline/HPL/Coal Accrual VaR
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 08:45:24 -0800 (PST)

Any luck with the VAR? 

Thanks,

Susie

 -----Original Message-----
From: 	Palmer, B. Scott  
Sent:	Monday, January  7, 2002 2:25 PM
To:	Ayala, Susie
Cc:	Keiser, Kam
Subject:	RE: Bridgeline/HPL/Coal Accrual VaR

AdHoc VaR in not working in the RAC site. I will see what I can do to get this to you. Thanks.

 -----Original Message-----
From: 	Ayala, Susie  
Sent:	Friday, January 04, 2002 3:00 PM
To:	Palmer, B. Scott
Cc:	Keiser, Kam
Subject:	RE: Bridgeline/HPL/Coal Accrual VaR

Hi Scott,

Could I get the Var calculation for Bridgeline for October, November and December month end?  You may have previously sent this to Adarsh Vakharia, but I am not able to access his files.

Thanks,

Susie

 -----Original Message-----
From: 	Palmer, B. Scott  
Sent:	Thursday, September  13, 2001 6:11 PM
To:	Ayala, Susie
Cc:	Keiser, Kam
Subject:	FW: Bridgeline/HPL/Coal Accrual VaR

 << File: adhocvar73101and83101.xls >> 

Per your request.

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Wednesday, September 12, 2001 2:44 PM
To:	Palmer, B. Scott
Subject:	FW: Bridgeline/HPL/Coal Accrual VaR

 -----Original Message-----
From: 	Ayala, Susie  
Sent:	Wednesday, September 12, 2001 2:38 PM
To:	Keiser, Kam
Subject:	Bridgeline/HPL/Coal Accrual VaR

Hi Kam,

Please provide VaR calculation as of 7/31 and 8/31 for the Bridgline/HPL/Coal accrual positions.

Thanks,

Susie
x30524